

Article 34844 of comp.sys.mac:
From: [email-masked] (Alexis Rosen)
Subject: Re: Dead 40 MEG Drives - This could be really bad.
Date: 13 May 89 07:25:34 GMT
Organization: City College of New York

In article <[email-masked]> I wrote:
>This could be a very serious issue, of at least as much concern as the faulty
>power supplies in the Mac 512/Plus, or it might not. But I'm concerned because
>Quantum has a history... read on.
>
> [long description of problems with Q280s]

Well, I just talked today with Charles McConnathy, president of MicroNet,
and I have some negative data to report. He says that he has taken back very
few of the Pro-series Quantums, and he has sold quite a few of them. I'm
glad to hear this, since I've got one coming in my IIx...

Maybe it's not so bad after all.

---
Alexis Rosen
alexis@ccnysci.{uucp,bitnet}
[email-masked]  (last resort)